@font-face {
    font-family: Libre Franklin Light;
    src: url('../css/fonts/librefranklin/LibreFranklin-Light.ttf') format('truetype');
    font-style: normal;
}
@font-face {
    font-family: Libre Franklin;
    src: url('../css/fonts/librefranklin/LibreFranklin-Regular.ttf') format('truetype');
    font-style: normal;
}
@font-face {
    font-family: Libre Franklin Medium;
    src: url('../css/fonts/librefranklin/LibreFranklin-Medium.ttf') format('truetype');
    font-style: normal;
}
@font-face {
    font-family: Libre Franklin SemiBold;
    src: url('../css/fonts/librefranklin/LibreFranklin-SemiBold.ttf') format('truetype');
    font-style: normal;
}

html {
	background-color: #F2F2F2;
}

body {
	margin: 0 auto;
	width: 1440px;
}

iframe.fullpage {
	width:100%;
	height:calc(100vh - 142px); 
	border:none;
	background-color: #F2F2F2;
}

